﻿/*custom stylesheet written by prashanth*/
.email-menu-inbox {
	padding:0px;
	padding-top:8px;
	padding-bottom:10px;
	height:500px;
}
.email-menu-inbox .nav-stacked {
	margin:15px;
}
.email-list-inbox {

}
.no-emails {
	line-height: 390px;
	color:#9f9f9f;
}
.no-emails i {
	font-size: 16px;
}
.no-emails span {
	color: #9f9f9f;
	position: relative;
	bottom: 0px;
	font-size: 12px;
	margin-left: 5px;
	font-weight: bold;
}
.active-mail{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e7fc9+1,7db9e8+100&1+0,0+100 */
    background: #efefef !important;
    border-bottom: 2px solid #6e7db3 !important;
}
.label .label-warning {
	background: #f8ac59 !important;
}
span.new {

	padding:2px 4px;

}
.emenu_list {
	color: #1D94CE;
	padding:10px 18px 12px 18px;

}

.new_btn {
	padding:3px;
	background-color: #1d94ce !important;
	font-size:10px;
}
.email-open-inbox {
	height:500px;
	border: solid 1px #e7e7e7;
    margin-left: 0px;
	border-left:none;
	padding:0px;
	-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
}

.email-open-compose {
	height:500px;
	border: solid 1px #e7e7e7;
	border-left:none;
	padding:0px;
}
.universalsty{
    margin-left:0px;
    margin-right:0px;
    padding-left:0px;
    padding-right:0px;
}
.uni_bg{
		height: 220px;
    padding: 5px 10px;
}
#email-list-scroll {
	background:#f5f5f5;
	border-top:none !important;
}
.listingsty:hover {
	background-color:#f6f4f5;
	-moz-transition: background-color .5s ease;
    -webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    -ms-transition: background-color .5s ease;
    transition: background-color .5s ease;
	border-left:3px solid #1d94ce !important;
}
.active-mail:hover {
	border-left:0px !important;
}
.newtopbottom{
    border-top:dotted 1px #ddd;
    border-bottom:dotted 1px #ddd;
}
.mainlink{
	padding: 5px 5px 0px 5px;
	font-size: 13px;
	color: #1d94ce;
	font-weight: 400;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	line-height: 24px;
	text-transform: uppercase;
	font-family: 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
}
.edit-form-controls {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.dpt {
	color: #a7a7a7;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
}
.email-sent-on {
	font-size: 12px;
    color: #777;
		margin-right: 15px;
}

.mlabel {
	background: #ff3805 !important;
	padding: 4px 18px;
	font-size: 11px;
	font-weight: normal;
}

.email-sender-icon {
	background-color:#e2e2e2;
	padding:8px;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:5px;
	color:#5f5f5f;
	font-size:16px;
}
.subjecttext{
    padding:0px 5px 0px 5px;
    font-size:12px;
    color: #787878;
	display:inline;
    margin-bottom:0px !important;
    margin-top:0px !important;
	line-height:24px;
}
.new > .vnone {
	visibility: hidden !important;
}
.subjecttext > i {
	color: #969696;
}
.mainborders{
		padding-top:0px;
    padding-bottom:0px;
}

.mainborders.col-lg-3 {
	border-right:none;
}

.custom-infosheet{
	background: #fff;
	font-weight:700;
	color:#fff;
	font-size: 12px;

}
.lbl_bg{
	background: #1d94ce !important;
}

.custom-infosheet-in{
    padding:5px 15px;
    border-bottom:solid 1px #ddd;
	background-color: #fefefe;
	font-weight:700;
	color:#000;
	height:40px;
	line-height:30px;
	font-size: 12px;
}
.cmp_btn {
	    font-family: "open sans", 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 16px;
    color: #1d94ce;
		padding: 0px 5px;
		border-radius:3px;
		margin-left:15px;
}
.compose-custom-infosheet{
    padding:3px 17px;
    border-bottom:solid 1px #ddd;
	font-weight:300;
	height:40px;
	line-height:30px;
	font-size: 18px;
}
.sender-details {
	height:70px;
	padding-top:10px;
	padding-bottom:10px;
}
.sidebar .slimScrollDiv {
	padding-right: 10px !important;
}

.email-to {
	height:40px;
	border-bottom: dotted 1px #ddd;
	margin-left:15px;
	margin-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.email-to-label {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 5px;
    color: #017fbe;
    font-size: 14px;
}

.to-email-input {
	margin-top: -30px;
    margin-left: 22px;
}

.sender-details p {
	margin:0px;
	line-height:26px;
}
.listingsty{
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid #e1e1e1;
	box-shadow: 0px 3px 10px #cfcfcf;
	border-left: 3px solid transparent;
}

.email-content {
	padding:15px 0px;
	border-top: dotted 1px #ddd;
	border-bottom: dotted 1px #ddd;
}

.email-menu-inbox .nav-pills>li>a{background:#eee;border:none;color: #0D7EB5;padding: 12px 20px; font-weight:700; font-size:11px;border-bottom: 1px solid #DADADA;}

.email-menu-inbox .nav-pills>li>a:hover{border-bottom-color:#47759e;color:#1D94CE;border-bottom: 1px solid #f4f4f4;background:#ddd;}

.email-menu-inbox .nav-pills>li>a.active{background-color:#fff;color:#0D7EB5;border-left:2px solid #1D94CE;}

.email-menu-inbox .nav-pills>li {
	margin-top:0px
}
.nav-pills > li > a {
	border-radius: 0px;
}
.label-primary {
	font-size: 10px;
}

.email-send-btn {
	padding:7px;
	padding-left:15px;
	padding-right:15px;
	background-color:#f5f5f5;
	font-size:13px;
	border-radius:2px;
	color:#017fbe;
	cursor:pointer;
	margin-right:5px;
}

.email-send-btn .fa {
	padding-right:6px;
}

.email-list-inbox .nav-tabs {
	border-bottom-color: none;
     margin-left: 7px;
    margin-right: 15px;
    margin-top: 0px;

}
.email-list-inbox .nav-tabs:hover{
	background-color: none;
}
.email-list-inbox .nav-tabs > li  {
	border:none;
	border-top:2px solid transparent;
}
.email-list-inbox .nav-tabs > li > a {

	background:rgba(118, 131, 179, 0.81);
    border-radius: 0px !important;
    padding: 10px 5px;
    text-align: center;
    margin: 0px;

}
.email-list-inbox .nav-tabs > li > a:hover {
	background: #f3f3f3 ;
	border-bottom: 1px solid #ddd ;
	border-right: 1px solid #ddd ;
	border-left: 1px solid #ddd ;
	border-top: 1px solid #ddd;
	color: #000;


}
.btn_mail {
	font-weight:normal !important;
}
.email-list-inbox .nav-tabs > li > a.active {
	background: #7075af;
    border-bottom: 1px solid #7075af;
    border-right: 1px solid #7075af;
    border-left: 1px solid #7075af;
    border-top: 1px solid #7075af;
    text-shadow: 0px 2px 3px #000000;
	font-weight: 700;

}
.email-list-inbox .nav-tabs > li > a.active:after {
	content:'';
    position: absolute;
    top: 82%;
	z-index:1;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-bottom: solid 10px #f3f3f3;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;

}

.email-list-inbox .nav-tabs > li > a.active:hover {
	background: #7075af;
    border-bottom: 1px solid #7075af;
    border-right: 1px solid #7075af;
    border-left: 1px solid #7075af;
    border-top: 1px solid #7075af;
    text-shadow: 0px 2px 3px #000000;
	font-weight: 700;
	color: #fff;
}

.email-list-inbox .nav-tabs > li > a:hover a {

}
.blue{
	padding: 2px 10px;
	background: #00c0ef;
	color: white;
	border-radius: 60% ;
}
.green{
	padding: 2px 10px;
	background: #00a65a;
	color: white;
	border-radius: 50% ;
}
.yellow{
	padding: 2px 10px;
	background: #f39c12;
	color: white;
	border-radius: 50% ;
}
.inbox-gray {
	padding: 7px 7px;
	background: #402222;
	color: white;
	border-radius: 50% ;

}
.fixed_tabs {
	padding:0px 10px;
	margin:0px;
}
.email_bg {
	background: #eee;
	padding:0px;
	border:1px solid #ddd;
	margin-bottom:5px
}
.email-topmenu {
	padding:5px;
	font-size:14px;
}
.list-group {
	display: none;
}
.email-topmenu-right {
	padding:2px;
	font-size:14px;
}
.mail-box {
    border-collapse: collapse;
    border-spacing: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.note-editor {
    position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
    border: 4px solid #f5f5f5;
}
.mail-body {

}

.mail-box select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color:#fff !important;
}
.mail-box aside {
    display: table-cell;
    float: none;
    height: 100%;
    padding: 0;
    vertical-align: top;
}
.mail-box .sm-side {
    background: none repeat scroll 0 0 #F7F7F7;
    border-radius: 4px 0 0 4px;
    width: 15%;
}
.mail-box .lg-side {
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 4px 4px 0;
    width: 85%;
}
.mail-box .sm-side .user-head {
    background: none repeat scroll 0 0 #00a8b3;
    border-radius: 4px 0 0;
    color: #fff;
    min-height: 80px;
    padding: 10px;
}
body {
	overflow-y: hidden;
}

/***--- Media Queries ----*/
@media screen and (max-width:760px) {
	.listingsty  {
		width: 100%;
		padding:10px;

	}
	.m-badge {
		width:40%;
		display:inline;
	}
	.m-name {
		width:60%;
		font-weight:bold;
	    display:inline;
	}
	.m-text {
		text-align:left;
		width:90%;
		display:inline;
		padding:0px;


	}
	.m-link {
		width:50%;
		display: inline;
	}
	.m-time{
		width:40%;
		display:inline;
	}
	.search {
		width:100%;
	}
	.list-group {
		top: 28px !important;
	}
	.mini-submenu {
		top:-1px !important;
	}

}
@media screen and (max-width:1200px) and (min-width:761px){
	.list-group {
		top: 28px !important;
	}
	.mini-submenu {
		top:-1px !important;
	}

}
